contentColumnType: boolean
fieldGroup: f7f0aafc-c6c0-4e83-8114-445cf1e76485
handle: obligatoire
instructions: ''
name: Obligatoire
searchable: true
settings:
  default: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
